Bug 1414047 - [Satellite 6 Install Guide] should include steps for manifest creation
Summary: [Satellite 6 Install Guide] should include steps for manifest creation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Zac Dover
QA Contact: Charles Wood
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 15:36 UTC by Kathryn Dixon
Modified: 2020-03-11 15:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 12:42:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kathryn Dixon 2017-01-17 15:36:09 UTC
Document URL:  https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/installation-guide/chapter-3-installing-satellite-server

Section Number and Name: Chapter 3. Installing Satellite Server 

Describe the issue: We have many customers who open cases because they are missing a manifest or have the satellite sub on the manifest while installing. When a customer does not have the manifest they can't sync repos or register clients. Also if you don't have the manifest, how can you continue to the capsule installation?? That would require you to have a manifest with the capsule sub on it for the required repositories.

Suggestions for improvement: In the quick start guide the manifest information is under the install section.. so it would make 100% sense to include it in the install guide. 

Currently it is in the 

Content Management Guide 
https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/content-management-guide/

This is 4 docs down from the install guide. No one goes to this one to first/second in the install process.

Additional information: The quick start guide has the creating a manifest and uploading it in the same section as the install process.

https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/quick-start-guide/#creating_manifest

Comment 1 Kathryn Dixon 2017-01-17 16:55:15 UTC
First mention of manifest in the install guide is here.

3.3. Performing the Initial Configuration

https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/installation-guide/#installing_satellite_server_install_guide

Before you continue, consider which manifests or packages are relevant for your environment. See the Content Management Guide for more information. 

Instead of just throwing that out there, can we just do the manifest section here. This would help lower this case volume for this issue.

Comment 3 Andrew Dahms 2017-01-20 06:05:52 UTC
Assigning to Zac for review.

Zac - Section 3.6 and 3.7 in the Quick Start Guide, which concern creating and uploading a manifest, must be added to the Installation Guide in the section outlined in comment #2.

We should probably also add a little contextual information about what these procedures are for, which can be found in the Content Management Guide here -

https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/content-management-guide#Managing_Subscriptions-Adding_a_Satellite_6_Server_to_the_Customer_Portal

Comment 6 Andrew Dahms 2017-01-24 12:42:32 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.